@-moz-document url-prefix() {
   .rmHorizontal.rmToggleHandles.rmRootGroup .rmItem .rmSlide{overflow-y: auto !important;}
}

.rmHorizontal.rmToggleHandles.rmRootGroup .rmItem .rmSlide::-webkit-scrollbar { 
    display: none;  // Safari and Chrome
}
/* Adding scroll to navbar About the IAA dropdown menu */
.rmRootGroup.rmToggleHandles.rmHorizontal > li:first-child + li > .rmSlide {
	height: 678px !important;
    overflow-y: auto !important;
    position: absolute;
    top: 28px !important;
}
/* Adding scroll to navbar Committees dropdown menu */
.rmRootGroup.rmToggleHandles.rmHorizontal > li:first-child + li + li + li + li > .rmSlide {
	height: 678px !important;
    overflow-y: auto !important;
    position: absolute;
    top: 28px !important;
}
/* Added width to Committees dropdown menu to fix scrollbar space */
.rmRootGroup.rmToggleHandles.rmHorizontal > li:first-child + li + li + li + li > .rmSlide > ul {
	width: 323px !important;
}

/* Adding scroll to navbar Publications dropdown menu */
.rmRootGroup.rmToggleHandles.rmHorizontal > li:first-child + li + li + li + li + li + li + li > .rmSlide {
	height: 678px !important;
    overflow-y: auto !important;
    position: absolute;
    top: 28px !important;
}

/* Resetting position of Join Section Wizard */
#ste_container_ciNewContentCollectionOrganizerCommon {
margin-top: 30px;
}

